ID:/Ly1Jf さんの質問

【SublimeText3でLessが使えない】

LESSファイルを保存しようとすると
「less2css error: `lessc` is not available」
というエラーが出ます。

対処方法をご存知でしたら教えて頂きたいです。
よろしくお願い致します。

【これまでに原因かと思われて対処した内容】
(いずれもエラーは直らず)

  • Xcodeを入れないとダメ?→インストールしましたがダメでした
  • ユーザーの権限?→root権限有効にしましたがダメでした

【以下使用環境】
SublimeText3
以下パッケージはインストール済
 -LESS
 -Less2css
Mac OS 10.9.3
 node.jsインストール済

みんなの回答 1 件

ID:OrS7E2 さんの回答

error: less2css error: `lessc` is not available #61

https://github.com/timdouglas/sublime-less2css/issues/61
ID:/Ly1Jf

質問者です。
そのURLには行き着いていたのですが、英語で内容がよく分かりませんでした。
翻訳して見てみたのですが、いまいちわかりません・・・。
解決されていないようにも読み取れるのですが、どうなのでしょうか?

最終更新日:2014-06-27 (1,868 views)

関連するトピックス

ページ上部に戻る